html{padding:0;margin:0;}
body, div, dl, dt, dd, li,h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, blockquote{margin:0;padding:0;}
ul, ol{margin:0;}
body{font-size:13px;font-family:'Open Sans', sans-serif;position:relative;overflow-x:hidden;font-size:13px;color:#616161;}
img{border:0}
.clear{clear:both;display:block;height:0;margin:1px 0;visibility:hidden}
.pagination ul li a:hover{background-color:#cccccc;color:#000000;}
tr.spaceUnder > td{padding-bottom:1em}
.fl{float:left !important}
.fr{float:right !important}
.allhover:hover{opacity:0.8;}
.cursor-pointer{cursor:pointer}
.cursor-default{cursor:default}
.text-color{color:#565656;}
.text-color.link a{color:#565656;}
.text-color.link a:hover{color:#1b417d;}
::-webkit-input-placeholder{color:#8e8e8e;}
:-ms-input-placeholder{color:#8e8e8e;}
:-moz-placeholder{color:#8e8e8e;opacity:1;}
::-moz-placeholder{color:#8e8e8e;opacity:1;}
.imgTable{width:100%;height:100%;display:table;text-align:center;}
.imgCell{width:100%;height:100%;display:table-cell;vertical-align:middle;}
.imgTable img{max-width:100%;max-height:100%;}
.pagination ul li{display:inline-block;list-style:none;margin:0 3px;}
a{text-decoration:none;}
.pagination ul li a{background-color:#f5f5f5;height:30px;line-height:30px;text-align:center;width:30px;display:inline-block;}
.pagination ul li.active a{border:1px solid #ddcea0;color:#ddcea0;}
.ta-c{text-align:center;}
.ta-r{text-align:right;}
.ta-l{text-align:left;}
.pagination{display:inline-block;}
.pagination ul li.active{border:none;background-color:#cccccc;color:#000000;height:30px;line-height:30px;text-align:center;width:30px;}
.product-pagination-top ul li.prev_tag_open, .product-pagination-top ul li.next_tag_open{display:inline-block;}
.product-pagination-top ul li{display:none;}
.disabled_link{background:#ddcea0;color:#5d4e2d;font-size:18px;padding:5px 11px;opacity:0.6;display:none;}
.pagination-lbl{float:left;font-size:13px;font-family:'Roboto', sans-serif;margin-left:10px;margin-top:4px;color:black;}